Set-StrictMode -Version latest
$ErrorActionPreference = 'Stop';
$SoftwareName  = 'hurl'

$HashArguments = @{
  PackageName = $env:ChocolateyPackageName
  UnzipLocation = $(Split-Path -Parent $MyInvocation.MyCommand.Definition)
  Url64 = 'https://github.com/Orange-OpenSource/hurl/releases/download/3.0.1/hurl-3.0.1-win64.zip'
  Checksum64 = 'F8B898788DC9F7C1E85D3A4CCA302DD0C1C33B72D58D21A35E2C47BAD0C9F2ED'
  ChecksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @HashArguments
